#contents{
	width: 100%;
    min-width: 956px;
    text-align: left;
}

.breadcrumbArea,
.contentArea,
.conversionAreaWrap,
.snsShareArea{
  font-size: 100%;
  font-family: 'Noto Sans JP',"ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,sans-serif;
}
.breadcrumbArea{
	margin: 20px auto 0;
	padding: 0 100px;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
.breadcrumb {
	color: #000;
	font-size: 12px;
	display: flex;
	flex-wrap: wrap;
	text-align: start;
	justify-content: flex-start;
	white-space: nowrap;
}
.breadcrumb li a::after{
	content: ">";
	color: #333;
	display: inline-block;
	margin: 0 10px;
}
.breadcrumb li a{
	color: #1565C0;
}

.contentArea{
	margin: 100px auto 0;
	padding: 0 100px;
}
.contentArea.mvArea{
	margin: 40px auto 0;
}
.contentArea.trainingItemList{
	margin: 70px auto 0;
}
.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}

@media screen and (max-width: 767px) {
    .breadcrumbArea{
    	padding: 0 20px;
    }
	.contentAreaInner{
		padding: 0 20.5px;
	}
	.breadcrumb{
		font-size: 10px;
	}
	.contentArea{
		width: 100%;
		margin-top: 60px;
		padding: 0;
	}
	.contentAreaInner{
		max-width: 100%;
		padding: 0 20.5px;
	}
	.breadcrumbArea .contentAreaInner {
        padding: 0;
    }
}


.pageLink{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap:20px;
}
.pageLinkItem{
	width:300px;
	height:80px;
	box-sizing: border-box;
	border-bottom:1px solid #CCCCCC;
	display: flex;
	flex-direction: column;
	justify-content: center;
	position:relative;
}
.pageLinkItem::after{
	content:"";
	position: absolute;
	width:16px;
	height:16px;
	top: 50%;
	right: 20px;
	background: url(/column/img/icon_arrowBtm.svg) no-repeat;
	transform:translateY(-50%);
	background-size: contain;
}
.pageLinkItem a{
    display: block;
    height: 100%;
    line-height: 80px;
    text-align: center;
    font-size: 15px;
	font-weight: bold;
}
.pageLinkItem a:hover{
    text-decoration: none;
    opacity: 0.7;
}
@media screen and (max-width: 767px) {
	.pageLink {
        gap: 20px 11px;
    }
	.pageLinkItem{
		width: calc((100% - 11px)/2);
		height: 40px;
		min-width: 180px;
	}
	.pageLinkItem a{
		text-align:left;
		line-height: 40px;
	}
	.pageLinkItem::after{
		right: 0px;
	}
}

/* snsTextBox */
.snsTextBox{
	text-align: center;
}
.snsText{
	position: relative;
	display: inline-block;
	margin: 0 auto;
	font-size: 20px;
	font-weight: bold;
	color: #1565C0;
}
.snsText::before{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 2px;
	left: -80px;
	background-color: #1565C0;
	-webkit-transform: rotate(60deg);
	transform: rotate(60deg);
}
.snsText::after{
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 44px;
	height: 2px;
	right: -80px;
	background-color: #1565C0;
	-webkit-transform: rotate(-60deg);
	transform: rotate(-60deg);
}
.snsShareArea{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0 100px; 
}
.snsShareArea .snsShareBlock{
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 15px 20px;
    text-decoration: none;
    padding: 5px 30px 5px 40px;
    position: relative;
}
.snsShareArea .snsShareBlock:not(:last-child)::after{
    content: "";
    background: #CCC;
    display: block;
    width: 1px;
    height: 50px;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);
}
.snsShareArea .lineShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .xShareBlock .imgBox{
    width: 38px;
    height: 38.84px;
}
.snsShareArea .facebookShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .instagramShareBlock .imgBox{
    width: 40px;
    height: 40px;
}
.snsShareArea .snsShareBlock .imgBox img{
    width: 100%;
    height: auto;
}
.snsShareArea .snsShareBlock .text{
    font-size: 1.125rem;
    font-weight: bold;
}
@media screen and (max-width: 767px) {
    .snsShareArea{
      margin: 30px 0; 
      flex-wrap: wrap;
      gap: 20px 0;
    }
    .snsShareArea .snsShareBlock{
      flex-direction: column;
      padding: 0;
      width: 50%;
    }
    .snsShareArea .snsShareBlock:not(:last-child)::after{
      height: 100px;
      right: 0;
    }
    .snsShareArea .snsShareBlock .text{
      font-size: .875rem;
      text-align: center;
    }
}


.contentAreaInner{
	box-sizing: border-box;
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: left;
}
.contentAreaInner .banner_holder .imgHolder {
	display: block;
	margin-bottom: 10px;
}
.contentAreaInner .banner_holder .imgHolder img {
	vertical-align: top;
	width: 100%;
}
.contentAreaInner .banner_holder .questioner {
	text-align: right;
	font-size: 15px;
}
.contentAreaInner .banner_holder .banner_desc {
    font-size: 16px;
    margin-top: 20px;
    width: 83%;
    margin: 20px auto 0;
	box-sizing: border-box;
}
@media screen and (max-width: 767px) {
	.contentArea.mvArea .contentAreaInner{
		padding: 0;
	}
	.contentAreaInner .banner_holder .questioner {
		margin-top: 10px;
		padding: 0 20px;
		font-size: 12px;
		text-align: left;
	}
	.contentAreaInner .banner_holder .banner_desc {
		width: 100%;
        padding: 0 20px;
	}
}


.contentsTitle{
    box-sizing: border-box;
    border-bottom: 2px solid #CCC;
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0.1rem;
    margin-bottom: 25px;
    padding-bottom: 10px;
    position: relative;
}
.contentsTitle::after{
    content: "";
    width: 250px;
    height: 2px;
    display: block;
    background: #1565C0;
    position: absolute;
    bottom: -2px;
    left: 0;
}
.contentsTitle img{
	vertical-align: text-bottom;
	margin-right: 5px;
    margin-left: 5px;
    width: 35px;
    height: 35px;
}
.today_new_area .contentsTitle img{
	vertical-align: text-bottom;
	margin-right: 10px;
	width: 48px;
	height: 40px;
}

.today_new_trainingbox{
	justify-content: space-between;
	margin-top: 40px;
}
.newTrainingBoxWrap .contentsSubTitle{
	margin-top: 0;
	margin-bottom: 40px;
}
.newTrainingBoxWrap .contentsSubTitle{
	background: #FFECF2;
}
.allViewBtnBox{
	margin-top: 40px;
    text-align: center;
}
#allViewBtnBox{
	margin: 0 auto;
	padding: 13px 60px;
	font-size: 15px;
	font-weight: bold;
	border: 1px solid #CCCCCC;
	border-radius: 24px;
	position: relative;
	cursor: pointer;
}
#allViewBtnBox::after {
    content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_plus.png) no-repeat;
    background-size: contain;
}
#allViewBtnBox.is_disabled{
	display: none;
}
#allViewBtnBox:hover{
    text-decoration: none;
    opacity: 0.7;
}
.trainingBox{
	display: flex;
	width: 100%;
	gap: 20px;
	flex-wrap:wrap;
}
.trainingBox .trainingItem{
	width: calc((100% - 228px) / 4);
    background: #FFFEE9;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    padding: 20px;
    display: flex;
    flex-direction: column;
	overflow: visible;
}
.trainingBox .trainingItem:hover{
	text-decoration: none;
	opacity: 0.7;
}
.trainingBox .trainingItem.is_hide{
	display: none;
}

.trainingItemListArea .trainingItem .newIcon,
.trainingBox .trainingItem .newIcon{
	display: inline-block;
	position: absolute;
	width: 80px;
	top: -50px;
    left: 50%;
    transform: translate(-50%, 50%);
}
.trainingItemListArea .trainingItem .trainingItemTop,
.trainingBox .trainingItem .trainingItemTop{
	position: relative;
}
/* .trainingBox.is_hide .trainingItem:nth-child(n+13) {
    display: none;
} */
.trainingBox .trainingItem .trainingNum{
	display: inline-block;
	background: #1565C0;
	border-radius: 14px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 18px;
	margin-bottom: 5px;
}
.trainingBox .trainingItem .trainingTitle{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	flex-grow: 1;
}
.trainingBox .trainingItem .trainingImg{
	margin-bottom: 20px;
	width: 100%;
}
.trainingBox .trainingItem .trainingImg img{
	width: 100%;
}
.trainingBox .trainingItem .trainingDetail{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.trainingBox .trainingItem .trainingDetail img{
	padding-left: 15px;
}

.contentsDifficultyBtns{
	margin: 28px 74px 0;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.contentsDifficultyBtns .difficultyBtn{
    padding: 13px 0;
    font-size: 16px;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
	text-align: center;
	font-weight: bold;
	flex: 1;
	line-height: 30px;
	vertical-align: middle;
}
.contentsDifficultyBtns .difficultyBtn:hover{
	opacity: 0.7;
	text-decoration: none;
}
.contentsDifficultyBtns .difficultyBtn:last-child{
	margin-right: 0;
}
.contentsDifficultyBtns .difficultyBtn::before{
	content: "";
    display: inline-block;
    width: 30px;
    height: 30px;
	padding-right: 10px;
	line-height: 30px;
	vertical-align: middle;
}
.contentsDifficultyBtns .difficultyBtn.easy::before{
    left: 80px;
    background: url(/column/brain-training/img/icon_easy.png) no-repeat;
    background-size: contain;
}
.contentsDifficultyBtns .difficultyBtn.usually::before{
    left: 70px;
    background: url(/column/brain-training/img/icon_usually.png) no-repeat;
    background-size: contain;
}
.contentsDifficultyBtns .difficultyBtn.difficult::before{
    left: 55px;
    background: url(/column/brain-training/img/icon_difficult.png) no-repeat;
    background-size: contain;
}
.contentsDifficultyBtns .difficultyBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_blue_arrow.svg) no-repeat;
    background-size: contain;
}
.contentsDifficultyBtns .difficultyBtn span{
	color: #1565C0;
}
.contentsDifficultyBtns .difficultyBtn.is_disabled{
	background: #EFEFEF;
    opacity: 0.6;
    pointer-events: none;
}

.contentsCategories{
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
.contentsCategories .categoryBtn{
	display: inline-block;
    padding: 20px 0;
    font-size: 16px;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
	text-align: center;
	font-weight: bold;
	flex: 1;
}
.contentsCategories .categoryBtn:hover{
    opacity: 0.7;
	text-decoration: none;
}
.contentsCategories .categoryBtn.is_disabled{
	background: #EFEFEF;
    opacity: 0.6;
    pointer-events: none;
}
.contentsCategories .categoryBtn:last-child{
	margin-right: 0;
}
.contentsCategories .categoryBtn .categoryBtnInner img{
	width: 100%;
}
.contentsCategories .categoryBtn .btnText{
	position: relative;
	line-height: 20px;
}
.contentsCategories .categoryBtn .btnText span{
	padding-left: 10px;
	vertical-align: middle;
	line-height: 20px;
}
.contentsCategories .categoryBtn .btnText span img{
	display: inline-block;
	width: 16px;
}

.contentsSubTitle{
	background: #F2F9FF;
	padding: 15px 20px;
	font-size: 24px;
	font-weight: bold;
}
.contentsText{
	position: relative;
	padding: 40px 100px;
	font-size: 16px;
}
.contentsText.fadeout{
	height: 136px;
	overflow: hidden;
}
.contentsText.fadeout:after{
	position: absolute;
	content: '';
	display: block;
	z-index: 10;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100px;
	background: linear-gradient(rgb(255 255 255 / 0%), rgb(255 255 255));
}
.continuationBtnBox{
	margin-top: 20px;
	text-align: center;
}
#continuationBtn{
	display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
	font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
	cursor: pointer;
}
#continuationBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_plus.png) no-repeat;
    background-size: contain;
}
#continuationBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}
#continuationBtn.is_disabled{
	display: none;
}

.conversionArea {
    box-sizing: border-box;
    max-width: 1200px;
    margin: 0 auto;
}
.conversionArea .conversionTitle {
    color: #FFF;
    font-size: 2rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 30px;
}
.conversionAreaInner {
    background: #F2F9FF;
    border-radius: 8px;
    margin: 0 auto;
    padding: 50px 80px;
    box-sizing: border-box;
}
.conversionArea .buttonBlock {
    display: flex;
    justify-content: center;
    gap: 0 40px;
    margin: 0 auto 20px;
}
.conversionArea .conversionButton {
    box-sizing: border-box;
    display: block;
    border-radius: 8px;
    color: #FFF;
    flex: 1;
    font-size: 1.25rem;
    font-weight: bold;
    max-width: 400px;
    text-align: center;
    text-decoration: none;
    padding: 30px 65px 30px 80px;
    position: relative;
}
.conversionArea .contactButton {
    background: #F29100;
}
.conversionArea .searchStoreButton {
    background: #1565C0;
}
.conversionArea .conversionButton::before {
    content: "";
    width: 58px;
    height: 58px;
    display: inline-block;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::before {
    background: url(/column/brain-training/img/icon_contactbutton.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::before {
    background: url(/column/brain-training/img/icon_searchstorebutton.svg) no-repeat center center / contain;
}
.conversionArea .conversionButton::after {
    content: "";
    width: 32px;
    height: 32px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}
.conversionArea .contactButton::after {
    background: url(/column/brain-training/img/icon_orange_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .searchStoreButton::after {
    background: url(/column/brain-training/img/icon_blue_arrow_left.svg) no-repeat center center / contain;
}
.conversionArea .linkBlock {
    text-align: right;
    font-size: 1rem;
	margin: 0 auto;
    max-width: 840px;
}
.conversionArea .linkBlock .link__arrow_left:not(:last-child) {
    margin-right: 30px;
}
.link__arrow_left::after {
    content: "";
    display: inline-block;
    margin-left: 5px;
    width: 16px;
    height: 16px;
    background: url(/column/brain-training/img/icon_textlink_arrow_blue.svg) no-repeat center / contain;
    transform: translateY(15%);
}

/* today_new_area */
.contentArea.today_new_area{
	margin: 80px auto 0;
}
.today_new_area .articleBox.new .imgBox:before {
	content: "NEW";
	font-size: 9px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	position: absolute;
	top: 9px;
	left: 5px;
	z-index: 5;
	font-family: "Roboto", "Noto Sans", sans-serif;
	transform: rotate(-45deg);
}
.today_new_area .articleBox.new .imgBox:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2;
	border-top: 22px #FEB300 solid;
	border-left: 22px #FEB300 solid;
	border-bottom: 22px transparent solid;
	border-right: 22px transparent solid;
}
.today_new_area .articleArea{
	display: flex;
	flex-wrap:wrap;
	gap: 50px 30px;
}
.today_new_area .articleArea .articleBox{
	width:calc((100% - 30px*3)/4);
}
.today_new_area .articleArea .articleBox a:hover {
    text-decoration: none;
}
.today_new_area .articleArea .imgBox{
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom:56%;
    overflow: hidden;
	border:1px solid #CCCCCC;
	border-radius:8px;
	box-sizing: border-box;
}
.today_new_area .articleArea .imgBox img{
    position: absolute;
	width: 100%;
    top: 50%;
	transform: translateY(-50%);
}
.today_new_area .articleArea .txtBox {
	padding-top:20px;
}
.today_new_area .articleArea .txtBox .date{
	display: inline-block;
	font-size: 12px;
	color: #959595;
}
.today_new_area .articleArea .txtBox .articleTtl{
	font-size: 16px;
	font-weight: bold;
	padding-top: 10px;
}
.today_new_area .articleArea .txtBox .description{
	padding-top:8px;
	font-size: 14px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.today_new_area .articleArea .txtBox .cateTag{
	display: inline-block;
	float:right;
	font-size: 12px;
	color: white;
	font-weight: bold;
	padding: 2px 10px;
	margin-top: -2px;
}
.today_new_area .articleArea .txtBox .cateTag.cateGreen{
	background-color:#92D050;
}
.today_new_area .articleArea .txtBox .cateTag.cateBlue{
	background-color:#00B0F0;
}
.today_new_area .articleArea .txtBox .cateTag.cateOrange{
	background-color:#FFC000;
}
.today_new_area .articleArea .txtBox .cateTag.catePink{
	background-color:#FF66CC;
}
.today_new_area .articleArea .txtBox .cateTag.catePurple{
	background-color:#9b58b5;
}
.today_new_area .slick-arrow{
    width: 40px;
    height: 40px;
    position: absolute;
	top: 23%;
	z-index:10;
}
.today_new_area .slick-arrow.prev-arrow{
    left: -10px;
}
.today_new_area .slick-arrow.next-arrow{
    right: -10px;
}
@media screen and (max-width: 767px) {	
	.contentArea.today_new_area {
		margin: 60px auto 0;
	}

	.today_new_area .articleArea{
		display: block;
		width: 100%;
		height: 100%;
	}
	.today_new_area .articleArea .articleBox{
		width:100%;
	}
}

/* reasonArea */
.reasonArea{
	display: flex;
	background: #FAF9F5;
	margin: 90px auto;
    max-width: 1400px;
	align-items: center;
}
.reasonArea .imgBox{
	width: 50%;
    text-align: right;
    padding-left: 30px;
    box-sizing: border-box;
}
.reasonArea .imgBox img{
	width: 100%;
    max-width: 620px;
}
.reasonArea .textBox{
    width: 50%;
    box-sizing: border-box;
	padding: 60px;
}
.reasonArea .textBox .areaTitle{
	text-align: center;
	font-size: 32px;
	font-weight: bold;
}
.reasonArea .textBox .areaTitle span{
	color: #1565C0;
}
.reasonArea .textBox .areaSubText{
	margin-top: 20px;
    text-align: center;
    font-size: 16px;
    line-height: 26px;
    letter-spacing: 0.05em;
}
.reasonArea .textBox ul{
	margin: 30px auto 0;
    max-width: 438px;
    width: 100%;
}
.reasonArea .textBox ul li{
	position: relative;
	font-size: 22px;
	font-weight: bold;
	color: #1565C0;
	margin-bottom: 15px;
    text-indent: -1.2em;
    margin-left: 1.2em;
}
.reasonArea .textBox ul li img{
	margin-right: 10px;
	padding-bottom: 8px;
}
.reasonArea .textBox ul li:last-child{
	margin-bottom: 0;
}
.reasonBtnBox{
	margin-top: 36px;
    text-align: center;
}
.reasonBtnBox #reasonBtn{
	display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
	background: #ffffff;
	font-weight: 500;
}
.reasonBtnBox #reasonBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_blue_arrow.svg) no-repeat;
    background-size: contain;
}
.reasonBtnBox #reasonBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}

.emailReg{
	margin: 0 auto;
	width: 680px;
}

.imaoya_bnr {
	text-align: center;
	margin-bottom: 100px;
}
.imaoya_bnr a {
	display: inline-block;
}

@media screen and (max-width: 767px) {
	.banner_holder{
		margin-top: 30px;
		margin-bottom: 50px;
	}
	.banner_holder.spOnly .txt_right{
		margin-top: 10px;
		padding: 0 20px;
		font-size: 12px;
	}
	.banner_holder.spOnly .banner_desc {
		font-size: 16px;
		padding: 0 20px;
		margin-top: 20px;
	}
	.contentsTitle{
		font-size: 22px;
	}
	.today_new_area .contentsTitle{
		font-size: 21px;
	}
	.contentsTitle img{
		width: 32px;
		height: 32px;
	}
	.contentsSubTitle{
		font-size: 20px;
	}
	.today_new_trainingbox{
		display: block;
		margin-bottom: 50px;
	}
	.newTrainingBoxWarp{
		width: 100%;
	}
	.todayTrainingBox{
		margin-bottom: 60px;
	}
	.trainingBox{
		gap:10px;
	}
	.trainingBox .trainingItem{
        width: calc((100% - 54px) / 2);
        padding: 20px 10px;
	}
	.trainingBox .trainingItem.new .newIcon{
		width: 66px;
	}
	.trainingBox .trainingItem .trainingNum{
		font-size: 13px;
		padding: 3px 18px;
	}
	.trainingBox .trainingItem .trainingTitle{
		font-size: 16px;
	}
	.trainingDetail img{
		width: 16px;
		height: 16px;
		padding-bottom: 5px;
	}
	.contentsDifficultyBtns{
		display: block;
		width: 100%;
		margin: 25px 0 60px;
	}
	.contentsDifficultyBtns .difficultyBtn{
		display: block;
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}
	.contentsCategories{
		display: flex;
		flex-wrap: wrap;
		gap: 10px;
		width: 100%;
	}
	.contentsCategories .categoryBtn{
		margin-right: 0;
		width: calc((100% - 14px) / 2);
		flex: none;
	}
	.contentsCategories .categoryBtn .btnText span img,
	.contentsCategories .categoryBtn:nth-child(2) .btnText span img,
	.contentsCategories .categoryBtn:nth-child(3) .btnText span img,
	.contentsCategories .categoryBtn:nth-child(4) .btnText span img{
		width: 16px;
		height: 16px;
		right: -12%;
		vertical-align: baseline;
	}
	.contentsCategories .categoryBtn .btnText{
		margin-top: 10px;
	}
	.contentsCategories .categoryBtn .btnText span {
		vertical-align: middle;
	}
	.contentsText{
		padding: 15px 0;
	}
	.conversionAreaInner{
		padding: 28px;
	}
	.conversionArea .buttonBlock{
		display: block;
		margin: 0 auto 40px;
	}
	.conversionArea .conversionButton{
		max-width: 100%;
		margin-bottom: 15px;
		font-size: 15px;
		padding: 20px 40px 20px 65px;
	}
	.conversionArea .conversionButton::before{
		left: 10px;
		width: 40px;
		height: 40px;
	}
	.conversionArea .conversionButton::after{
		right: 10px;
		width: 22px;
		height: 22px;
	}
	.conversionArea .linkBlock{
		text-align: center;
	}
	.conversionArea .linkBlock a{
		display: block;
		margin-bottom: 20px;
	}
	.conversionArea .linkBlock a:nth-child(2){
		margin-bottom: 0;
	}
	.conversionArea .linkBlock .link__arrow_left:not(:last-child){
		margin-right: 0;
	}
	#column_list .itemBox .column_text{
		margin-top: 10px;
	}
	.reasonArea{
		display: block;
		max-width: none;
        width: 100%;
	}
	.reasonArea .imgBox{
		width: 100%;
		margin-top: 20px;
		text-align: center;
        padding-left: 0;
	}
	.reasonArea .imgBox img{
		border-radius: 8px;
	}
	.reasonArea .textBox{
		width: 100%;
		padding: 50px 20px;
	}
	.reasonArea .textBox .areaTitle{
		font-size: 26px;
	}
	.reasonArea .textBox .areaSubText{
		margin-top: 10px;
		font-size: 15px;
        letter-spacing: normal;
	}
	.reasonArea .textBox ul{
		margin-top: 30px;
		width: 100%;
        padding: 0 14px;
        box-sizing: border-box;
	}
	.reasonArea .textBox ul li{
		font-size: 15px;
		margin-bottom: 10px;
	}
	.reasonArea .textBox ul li img{
		width: 9px;
		height: 10px;
		padding-bottom: 6px;
	}
	.reasonArea .textBox ul li:last-child{
		margin-bottom: 0;
	}
	.reasonBtnBox #reasonBtn{
		padding: 13px 40px;
	}

	.emailReg{
		width: 100%;
		margin-top: 40px;
	}

	.imaoya_bnr{
		margin: 58px 0;
	}

}


.typeBtnArea{
	display: flex;
    width: calc(100% - 80px);
	margin: 0 40px;
	flex-wrap: nowrap;
}
.typeBtnArea .typeBtn{
	flex: 1;
    border: 1px solid #1565C0;
    border-right: none;
    color: #1565C0;
    font-size: 16px;
    text-align: center;
    padding: 13px 5px;
    cursor: pointer;
    display: flex;
    justify-content: center;
    align-items: center;
}
.typeBtnArea .typeBtn:first-of-type {
    border-radius: 8px 0 0 8px;
}
.typeBtnArea .typeBtn:last-of-type {
    border-right: 1px solid #1565C0;
    border-radius: 0 8px 8px 0;
}
.typeBtnArea .typeBtn.btnActive {
    color: #fff;
    background-color: #1565C0;
}
.trainingItemListArea{
	margin-top: 58px;
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}

.trainingItemListArea .trainingItem{
	width: calc((100% - 228px) / 4);
	background: #FFFEE9;
	border: 1px solid #CCCCCC;
	border-radius: 8px;
	padding: 20px;
	display: flex;
    flex-direction: column;
	overflow: visible;
}
.trainingItemListArea .trainingItem.is_ignore{
	display: none;
}
.trainingItemListArea .trainingItem.is_hide{
	display: none;
}
.trainingItemListArea .trainingItem.new{
	position: relative;
}
.trainingItemListArea .trainingItem:hover{
	text-decoration: none;
	opacity: 0.7;
}

.trainingItemListArea .trainingItem.new .newIcon{
	display: inline-block;
	position: absolute;
	width: 80px;
	top: 0px;
    right: 0px;
}
.trainingItemListArea .trainingItem.new .trainingItemTop{
	position: relative;
}
.trainingItemListArea .trainingItem .trainingNum{
	display: inline-block;
	background: #1565C0;
	border-radius: 14px;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	padding: 5px 18px;
	margin-bottom: 5px;
}
.trainingItemListArea .trainingItem .trainingTitle{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 20px;
	flex-grow: 1;
}
.trainingItemListArea .trainingItem .trainingImg{
	margin-bottom: 20px;
	width: 100%;
}
.trainingItemListArea .trainingItem .trainingImg img{
	width: 100%;
}
.trainingItemListArea .trainingItem .trainingDetail{
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.trainingItemListArea .trainingItem .trainingDetail img{
	padding-left: 15px;
}
.moreItemBtnBox{
	margin-top: 20px;
	text-align: center;
}
#moreItemBtn{
	display: inline-block;
    margin: 0 auto;
    padding: 13px 60px;
    font-size: 15px;
    border: 1px solid #CCCCCC;
    border-radius: 24px;
    position: relative;
	cursor: pointer;
}
#moreItemBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_plus.png) no-repeat;
    background-size: contain;
}
#moreItemBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}
#moreItemBtn.is_disabled{
	display: none;
}

.returnTopBtnBox{
	margin-top: 40px;
    text-align: center;
}
.returnTopBtnBox #returnTopBtn{
	display: inline-block;
	width: 335px;
    margin: 0 auto;
    padding: 16px 64px 16px 36px;
    font-size: 15px;
    font-weight: bold;
    border: 1px solid #CCCCCC;
    border-radius: 8px;
    position: relative;
	box-sizing: border-box;
}
.returnTopBtnBox #returnTopBtn::after{
	content: "";
    position: absolute;
    display: inline-block;
    width: 16px;
    height: 16px;
    right: 16px;
    top: calc(50%);
    transform: translateY(-50%);
    background: url(/column/brain-training/img/icon_white_arrow_bgblue.png) no-repeat;
    background-size: contain;
}
.returnTopBtnBox #returnTopBtn:hover{
	text-decoration: none;
    opacity: 0.7;
}

@media screen and (max-width: 767px) {
	.typeBtnArea{
		display: none;
	}
	.trainingItemListArea {
		gap: 10px;
	}
	.trainingItemListArea .trainingItem{
		width: calc((100% - 54px) / 2);
		padding: 20px 10px;
	}
	.trainingItemListArea .trainingItem .trainingNum {
        font-size: 13px;
        padding: 3px 18px;
    }
	.trainingItemListArea .trainingItem.new .newIcon {
        width: 55px;
    }
	.trainingItemListArea .trainingItem .trainingTitle {
        font-size: 16px;
    }
	.trainingItemTypeChange{
		position: relative;
		background: #fff;
	}
	.trainingItemTypeChange [name="typeSelect"]{
		width: 100%;
		border: 1px solid #CCCCCC;
		border-radius: 8px;
		background: #fff;
		padding: 20px 20px;
		-webkit-appearance: none;
		appearance: none;
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.trainingItemTypeChange::before{
		position: absolute;
		display: block;
		content: "";
		background: url('/column/brain-training/img/icon_blue_arrow_bottom.png') no-repeat;
		width: 16px;
		height: 16px;
		top: 23px;
        right: 16px;
		z-index: 10;
		pointer-events: none;
	}
	.trainingItemTypeChange [name="typeSelect"]:focus-visible{
		outline: 1px solid #1565C0;
	}
	.trainingItemTypeChange [name="typeSelect"] option{
		appearance: none;
		text-align: center;
		padding: 20px 100px;
	}
	.returnTopBtnBox{
		padding: 0 20.5px;
	}
	.returnTopBtnBox #returnTopBtn{
		width: 100%;
	}
}




.contents_inner #main .question_nav_list {
	margin-bottom: 9px;
}
.contents_inner #main .question_nav_list li {
	float: left;
	margin-right: 21px;
	margin-bottom: 21px;
}
.contents_inner #main .question_nav_list li:nth-child(3n) {
	margin-right: 0;
}
.contents_inner #main .question_nav_list li a {
	display: block;
	position: relative;
	width: 226px;
	padding: 15px 33px 11px;
	border: 2px solid #77a300;
	border-radius: 4px;
	color: #171717;
	font-size: 28px;
	text-decoration: none;
	line-height: 1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.contents_inner #main .question_nav_list li a:hover,
.contents_inner #main .question_nav_list li a.active {
	background-color: #87b117;
	color: #fff;
}
.contents_inner #main .question_nav_list li a:hover:before,
.contents_inner #main .question_nav_list li a.active:before {
	background-color: #fff;
}
.contents_inner #main .question_nav_list li a:hover:after,
.contents_inner #main .question_nav_list li a.active:after {
	border-left: 10px solid #87b117;
}
.contents_inner #main .question_nav_list li a:before,
.contents_inner #main .question_nav_list li a:after {
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	content: ' ';
}
.contents_inner #main .question_nav_list li a:before {
	right: 21px;
	width: 23px;
	height: 23px;
	background-color: #87b117;
	border-radius: 12px;
}
.contents_inner #main .question_nav_list li a:after {
	right: 26px;
	border-top: 6px solid transparent;
	border-bottom: 6px solid transparent;
	border-left: 10px solid #fff;
}
.contents_inner #main .content_box {
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.contents_inner #main .content_box .question_box {
	/* float: left; */
	position: relative;
	width: 348px;
	margin-bottom: 20px;
	padding: 15px;
	background: #fff9c5;
	border: 6px solid #b9af75;
	border-radius: 10px;
	box-shadow: 3px 3px 0 #ccc;
	box-sizing: border-box;
}
/* .contents_inner #main .content_box .question_box:nth-child(odd) {
	margin-right: 20px;
} */
.contents_inner #main .content_box .question_box p {
	margin: 0;
	padding: 0;
}
.contents_inner #main .content_box .question_box p.q_tit {
	display: table;
	width: 100%;
	height: 80px;
	box-sizing: border-box;
	margin-bottom: 15px;
	padding-bottom: 10px;
	font-size: 26px;
	line-height: 1.35;
	font-weight: bold;
	color: #231815;
	background: url(/column/brain-training/img/q_tit_borderBg.png) repeat-x bottom left;
}
.contents_inner #main .content_box .question_box p.q_tit .q_number,
.contents_inner #main .content_box .question_box p.q_tit .q_tit_txt {
	display: table-cell;
	vertical-align: middle;
}
.contents_inner #main .content_box .question_box p.q_tit .q_number{
	width: 20%;
	font-size: 34px;
}
.contents_inner #main .content_box .question_box p.q_tit .q_tit_txt {
	width: 80%;
	padding-left: 10px;
}
.contents_inner #main .content_box .question_box p.q_img {
	width: 88%;
	margin: 0 auto 15px;
}
.contents_inner #main .content_box .question_box p img {
	width: 100%;
	height: auto;
	vertical-align: top;
}
.contents_inner #main .content_box .question_box .q_btn li {
	display: table;
	width: 100%;
	table-layout: fixed;
}
.contents_inner #main .content_box .question_box .q_btn a{
	display: table-cell;
	box-sizing: border-box;
	padding: 7px;
	background: #87b117;
	text-align: center;
	color: #fff;
	text-decoration: none;
	font-size: 30px;
	font-weight: bold;
	border-radius: 3px;
	border-radius: 2px;
	border-top: 2px solid #b7d074;
	border-bottom: 2px solid #6b8e00;
	border-left: 3px solid #b7d074;
	border-right: 3px solid #6b8e00;
	border-radius: 3px;
	text-shadow: -1.5px -1.5px 0.5px rgba(0,0,0,0.5);
	vertical-align: middle;
}
.contents_inner #main .content_box .question_box ul {
	margin-top: 4px;
}
.contents_inner #main .content_box .question_box ul:after {
	content: "";
	display: table;
	clear: both;
}
.contents_inner #main .content_box .question_box .qa_two_btn li:first-child {
	width: 175px;
	float: left;

}
.contents_inner #main .content_box .question_box .qa_two_btn li:last-child {
	width: 115px;
	float: right;
}
.contents_inner #main .content_box .question_box .qa_two_btn li:last-child a {
	padding: 7px;
	background: #ea7f7e;
	text-align: center;
	border-top: 2px solid #f2b2b2;
	border-bottom: 2px solid #a55e5b;
	border-left: 3px solid #f2b2b2;
	border-right: 3px solid #a55e5b;
}
.collaboration {
	margin: 0 3% 25px;
	font-size: 15px;
	text-align: right;
}
.column_onePoint {
	border: 6px solid #b9af75;
	border-radius: 10px;
	text-align: left;
	margin-bottom: 25px;
}
.onePoint_banner {
	float: left;
	position: relative;
	background: #b9af75;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	padding: 2px 5px 2px 2px;
}
.onePoint_inner {
	padding: 20px 0;
}
.onePoint_banner span {
	display: block;
	border: 1px dashed #fff;
	border-right: none;
	border-left: none;
	padding: 3px 15px 3px 10px;
}
.onePoint_banner:after {
	display: inline-block;
	position: absolute;
	right: 0;
	top: 0;
	width: 0px;
	height: 0px;
	border-top: 18px solid transparent;
	border-bottom: 18px solid transparent;
	border-right: 10px solid #fff;
	content: '';
}
.onePoint_content {
	clear: both;
	padding: 0 20px;
}
.onePoint_content .onePoint_ttl {
	padding: 20px 0 17px;
	margin-bottom: 20px;
	font-size: 26px;
	font-weight: 700;
	line-height: 1;
	color: #b9af75;
	border-bottom: 2px solid #ccc;
}
.onePoint_content p {
	line-height: 1.8;
	font-size: 14px;
	margin-bottom: 14px;
}
.onePoint_content p.last {
	margin-bottom: 0;
}

@media screen and (max-width: 767px) {
	.contents_inner #main .column_ttl {
		width: 100%;
		font-size: 141%;
		border-radius: 0;
		padding: 10px 0;
		margin: 0% 0 4%;
		text-align: center;
		font-weight: bold;
	}
	.contents_inner #main .column_ttl:before {
		width: 24px;
		height: 24px;
	}
	.contents_inner #main .banner_holder {
		margin: 4% 4% 30px;
	}
	.contents_inner #main .banner_holder .banner_desc {
		font-size: 15px;
	}
	.contents_inner #main .content_box.clearfix {
		margin: 0 4%;
	}
	.contents_inner #main .content_box .question_box.new:before {
		top: -25px;
		padding: 2px 18px;
		font-size: 18px;
	}
	.contents_inner #main .content_box .question_box {
		/* float: none; */
		width: 100%;
		height: auto;
		padding: 10px 17px 15px;
		background-size: contain;
		border-width: 3px;
		box-sizing: border-box;
	}
	/* .contents_inner #main .content_box .question_box:nth-child(odd) {
		margin-right: 0;
	} */
	.contents_inner #main .content_box .question_box p.q_tit {
		font-size: 22px;
		height: 68px;
	}
	.contents_inner #main .content_box .question_box p.q_tit .q_tit_txt {
		padding-left: 6px;
	}
	.contents_inner #main .content_box .question_box p.q_tit .q_number{
		font-size: 28px;
	}

	.contents_inner #main .content_box .question_box p.q_img {
		width: 94%;
	}
	.contents_inner #main .content_box .question_box .q_btn a,
	.contents_inner #main .content_box .question_box .qa_two_btn li:last-child a {
		padding: 3px;
	}
	.contents_inner #main .content_box .question_box .qa_two_btn li:first-child {
		width: 55.7%;
	}
	.contents_inner #main .content_box .question_box .qa_two_btn li:last-child {
		width: 36.6%;
	}
	.contents_inner #main .columnsub_ttl,
	.contents_inner #main .gray_ttl {
		width: auto;
		font-size: 116%;
		font-weight: bold;
		color: #0068c0;
		background: url(/img/common/ttl_boder.png) no-repeat center bottom;
		background-size: 100%;
		margin: 5% 4% 4%;
		text-align: left;
		padding: 0 0 6px 0;
	}
	.column_onePoint {
		border-width: 3px;
		margin: 0 4% 30px;
	}
	.onePoint_inner {
		padding: 15px 0;
	}
	.onePoint_content .onePoint_ttl {
		font-size: 17px;
		padding: 12px 0 15px;
		margin-bottom: 15px;
	}
	.onePoint_content {
		padding: 0 14px;
	}
	.onePoint_content p {
		font-size: 15px;
	}
}

.accordion_container {
	width: 100%;
}

.accordion_btn > a {
	display: block;
    width: 300px;
    margin: 0 auto;
    padding-bottom: 20px;
}

.accordion_content {
	display:none;
}

@media screen and (max-width: 767px) {
	.accordion_btn > a {
		width: 90%;
	}
}

@media screen and (min-width: 768px) {
	.bt-category {
		overflow: hidden;
	}
	.bt-category li {
		display: table;
		float: left;
		width: 346px;
		height: 115px;
		margin: 0 20px 20px 0;
		border: 2px solid #111;
	}
	.bt-category li:hover {
		filter: alpha(opacity=0.7);
		-moz-opacity: 0.7;
		opacity: 0.7;
	}
	.bt-category li:nth-child(2n) {
		margin: 0 0 20px 0;
	}
	.bt-category li:nth-child(1) {
		background: url(/column/brain-training/img/bt_cat01.jpg) no-repeat 95% 50%;
	}
	.bt-category li:nth-child(2) {
		background: url(/column/brain-training/img/bt_cat02.jpg) no-repeat 95% 50%;
	}
	.bt-category li:nth-child(3) {
		background: url(/column/brain-training/img/bt_cat03.jpg) no-repeat 95% 50%;
	}
	.bt-category li:nth-child(4) {
		background: url(/column/brain-training/img/bt_cat04.jpg) no-repeat 95% 50%;
	}
	.bt-category li a {
		display: table-cell;
		vertical-align: middle;
		padding: 0 20px;
		font-size: 25px;
		font-weight: bold;
		text-decoration: none;
	}
	.bt-category li.active {
		cursor: default;
		pointer-events: none;
		text-decoration: none;
		border-color: #d9d9d9;
	}
	.bt-category li.active > a {
		position: relative;
	}
	.bt-category li.active > a:after {
		position: absolute;
		content: '';
		top: 0;
		left: 0;
		height: 115px;
		width: 100%;
		background: #e6e6e6;
		opacity: 0.7;
	}
}

@media screen and (max-width: 767px) {
	.bt-category {
		overflow: hidden;
		margin: 0 0 20px;
		padding: 0 4%;
	}
	.bt-category li {
		display: table;
		float: left;
		width: 48%;
		height: 58px;
		margin: 0 0 5px;
		border: 1px solid #111;
	}
	.bt-category li:nth-child(2n) {
		float: right;
	}
	.bt-category li:nth-child(1) {
		background: url(/column/brain-training/img/bt_cat01.jpg) no-repeat 95% 50%;
		background-size: 30%;
	}
	.bt-category li:nth-child(2) {
		background: url(/column/brain-training/img/bt_cat02.jpg) no-repeat 95% 50%;
		background-size: 30%;
	}
	.bt-category li:nth-child(3) {
		background: url(/column/brain-training/img/bt_cat03.jpg) no-repeat 95% 50%;
		background-size: 30%;
	}
	.bt-category li:nth-child(4) {
		background: url(/column/brain-training/img/bt_cat04.jpg) no-repeat 95% 50%;
		background-size: 30%;
	}
	.bt-category li a {
		display: table-cell;
		vertical-align: middle;
		padding: 0 5px;
		font-size: 15px;
		font-weight: bold;
		text-decoration: none;
	}
	.bt-category li.active {
		cursor: default;
		pointer-events: none;
		text-decoration: none;
		border-color: #d9d9d9;
	}
	.bt-category li.active > a {
		position: relative;
	}
	.bt-category li.active > a:after {
		position: absolute;
		content: '';
		top: 0;
		left: 0;
		height: 58px;
		width: 100%;
		background: #e6e6e6;
		opacity: 0.7;
	}
}

@media screen and (min-width: 820px) and (max-width: 1250px){
	.snsShareArea .snsShareBlock{
		padding: 5px 10px 5px 15px;
		gap: 15px 10px;
	}
	.snsShareArea .snsShareBlock .text{
		font-size: 1rem
	}

	.conversionAreaInner{
		padding: 50px 40px;
	}
	.conversionArea .conversionButton{
		font-size: 1rem;
	}
}
